## kernel-patch-ctx 1.27-1

=== debian/changelog ===
kernel-patch-ctx (1:1.27-1) unstable; urgency=low

  * Added patch for 2.4.24 (vs1.24.1), closes: #229599. Thanks to
    Uli Martens <uli@youam.net> for this modified kernel patch.
  * New upstream release. Modified to suite Debian kernels,
    closes: #245858.
  * Removed part of arch/ppc64/kernel/misc.S because of patching
    problem. This means that it will not work in ppc64 kernels.
    Thanks for David Voit <david.voit@weihenstephan.org> for suggesting
    this fix in form of a patch (only used for reference).

 -- Ola Lundqvist <opal@debian.org>  Thu, 11 Dec 2003 21:07:16 +0100

kernel-patch-ctx (1:1.21-2) unstable; urgency=low

  * Fixed so that ctx can build with xfs correctly.

 -- Ola Lundqvist <opal@debian.org>  Thu, 11 Dec 2003 21:07:16 +0100

kernel-patch-ctx (1:1.21-1) unstable; urgency=low

  * New upstream stable version.
  * Added note to README.Debian that only the latest kernels will
    get new patches. Old ones are kept for backwards compatibility.

 -- Ola Lundqvist <opal@debian.org>  Wed, 10 Dec 2003 17:45:15 +0100

kernel-patch-ctx (1:1.00-3) unstable; urgency=low

  * New upstream version.
    Fix build issues, closes: #220839, #220686.
    Fix jfs breakage, closes: #200009.

 -- Ola Lundqvist <opal@debian.org>  Wed, 10 Dec 2003 15:28:12 +0100

kernel-patch-ctx (1:1.00-2) unstable; urgency=low

  * New upstream version, closes: #200010, #218840.

 -- Ola Lundqvist <opal@debian.org>  Wed,  5 Nov 2003 17:16:12 +0100

kernel-patch-ctx (1:1.00-1) experimental; urgency=low

  * New upstream version.
  * Updated standards version from 3.5.9 to 3.5.10.

 -- Ola Lundqvist <opal@debian.org>  Wed,  5 Nov 2003 17:16:12 +0100

kernel-patch-ctx (17-1) unstable; urgency=low

  * New upstream version.
  * Added version for kernel 2.4.18 too.
  * Updated standards version to 3.5.9.
  * Added a note about that it is similar to jail in BSD to the
    description.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Apr 2003 11:36:10 +0200

kernel-patch-ctx (16-3) unstable; urgency=low

  * README.Debian file now contains reference to vserver, closes:
    #181568.
  * The control file now suggests vserver too.
  * Changed standards version from 3.5.8.0 to 3.5.8 (no other changes).

 -- Ola Lundqvist <opal@debian.org>  Wed, 19 Feb 2003 09:13:48 +0100

kernel-patch-ctx (16-2) unstable; urgency=low

  * Fixed kernel build issu, closes: #178635.
  * Re-added 2.4.19 patch from version 13.

 -- Ola Lundqvist <opal@debian.org>  Tue, 28 Jan 2003 07:33:10 +0100

kernel-patch-ctx (16-1) unstable; urgency=low

  * New upstream patch for kernel 2.4.20.
  * Added myself to Uploaders at maintainer's request.
  * Updated standards version.
  * Updated README.Debian -- yes != YES for make-kpkg :(

 -- Ron Lee <ron@debian.org>  Mon, 20 Jan 2003 19:24:13 -0800

kernel-patch-ctx (13-3) unstable; urgency=low

  * Fixed arch tag, closes: #160537.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Sep 2002 07:58:37 +0200

kernel-patch-ctx (13-2) unstable; urgency=low

  * No longer patch the makefile, so no extraversion added.

 -- Ola Lundqvist <opal@debian.org>  Tue, 10 Sep 2002 08:16:04 +0200

kernel-patch-ctx (13-1) unstable; urgency=low

  * Initial release, closes: #159460.

 -- Ola Lundqvist <opal@debian.org>  Tue,  3 Sep 2002 15:18:45 +0200
