=== debian/control ===
Source: kernel-patch-ctx
Section: devel
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Uploaders: Ron Lee <ron@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches (>= 0.99.3)
Standards-Version: 3.5.10

Package: kernel-patch-ctx
Architecture: all
Suggests: vserver
Depends: ${kpatch:Depends}
Description: Virtual private servers and security contexts kernel patch
 With this kernel patch it is possible to split a Linux server into virtual
 ones with as much isolation as possible between each one, looking like real
 servers, yet sharing some common tasks (monitoring, backup, ups, hardware
 configuration, ...).
 .
 It is similar to jail in BSD.
 .
 It is possible by adding the ability of handling security contexts. You could
 see it as a form of advanced chroot() environment.
