## kernel-patch-ctx 1.29-3

=== debian/changelog ===
kernel-patch-ctx (1:1.29-3) unstable; urgency=low

  * Removed 2.6 kernel patch as it created more confusion than
    necessary. It do not work with the current util-vserver package
    anyway.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Dec 2004 21:09:49 +0100

kernel-patch-ctx (1:1.29-2) unstable; urgency=medium

  * Updated patch for 2.6.6 kernel, closes: #269762. Thanks to Gian
    Piero Carrubba <gp-ml@rm-rf.it> for the modified patch.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Sep 2004 21:01:19 +0200

kernel-patch-ctx (1:1.29-1) unstable; urgency=high

  * New upstream patches.
  * Security fixes.
  * Updated readme some.

 -- Ola Lundqvist <opal@debian.org>  Sat, 21 Aug 2004 13:05:28 +0200

kernel-patch-ctx (1:1.28-3) unstable; urgency=low

  * Fix compile problem with gcc-2, closes: #264532. Thanks to Helmut
    Toplitzer <helmut@ifit.uni-klu.ac.at> for information on how this
    should be fixed.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Aug 2004 13:01:52 +0200

kernel-patch-ctx (1:1.28-2) unstable; urgency=low

  * Fixed compile issue with udp.c and route.h, #264532.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Aug 2004 09:07:16 +0200

kernel-patch-ctx (1:1.28-1) unstable; urgency=low

  * New upstream patch for 2.4.26 that fix a security issue, closes:
    #262903. As always it needs to be quite heavily modified to fit the
    standard debian kernel source.

 -- Ola Lundqvist <opal@debian.org>  Sat,  7 Aug 2004 11:07:41 +0200

kernel-patch-ctx (1:1.27-2) unstable; urgency=low

  * Fixed build error, closes: #261112, #245858.
  * Fixed date in changelog, closes: #259529.
  * Now suggests util-vserver instead of vserver, closes: #248202.
  * Fixed unresolved symbol problem, closes: #248444.
    Thanks to Conny Brunnkvist <kop@ninzin.net> for the patch.
  * Fixed 2.4.23 patch, closes: #226024.
    Thanks to "Stéphane Mariel" <stf@stephanemariel.com> for the new
    patch.
  * Added a patch for 2.6.6 kernel version.
  * Updated standards version to 3.6.1.
  * Converted changelog to UTF-8.

 -- Ola Lundqvist <opal@debian.org>  Sat, 24 Jul 2004 12:21:55 +0200
