=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ola Lundqvist <opal@debian.org>
 Uploaders: Ron Lee <ron@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches (>= 0.99.3)
-Standards-Version: 3.5.10
+Standards-Version: 3.6.1
 
 Package: kernel-patch-ctx
 Architecture: all
-Suggests: vserver
+Suggests: util-vserver
 Depends: ${kpatch:Depends}
 Description: Virtual private servers and security contexts kernel patch
  With this kernel patch it is possible to split a Linux server into virtual
